Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI

  | · Introduction · config · echo · exec · flastmod · fsize · include

- htaccess
- Image Maps
- Appendix

<!--#echo--> |

`<!--#echo-->` is defined in the Main RXML parser module. Prints a variable from the server or request.

Attributes |
var,

Attributes

`var`=sizefmt document name path translated document uri date local date gmt query string unescaped last modified server software server name gateway interface server protocol server port request method remote host remote addr auth type remote user http cookie cookie http accept http user agent http referer
  The variable to print.

Example

source code

    We're using
    <gtext><!--#echo var="server software"--></gtext>

result | We're using

</dump_if not cookie=rxml-help>